Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 26 Oct 2022 08:38:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Edward Sia                    Thanks           12:32 PM, 26th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            12:32 PM, 26th Oct                   Centrepoint UAE whatsapp bot                    Hello Edward Sia , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:32 PM, 26th Oct                     Edward Sia                    1           12:32 PM, 26th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:32 PM, 26th Oct                     Edward Sia                    +44 7401 265040           12:32 PM, 26th Oct                   Centrepoint UAE whatsapp bot                   Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number.           12:33 PM, 26th Oct                   Centrepoint UAE whatsapp bot                    Please type 1 to continue   Or type 2 to go back to the main menu  ?            12:33 PM, 26th Oct                     Edward Sia                    1           12:33 PM, 26th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           12:33 PM, 26th Oct                     Edward Sia                    9591984327           12:33 PM, 26th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=SD008385704    You can also easily track your order from My Account > Order History.             12:33 PM, 26th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:33 PM, 26th Oct                     Edward Sia                    3           12:33 PM, 26th Oct                   Centrepoint UAE whatsapp bot                    Hi Edward Sia , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            12:33 PM, 26th Oct                     Edward Sia                    5           12:33 PM, 26th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:33 PM, 26th Oct                     Edward Sia                    +44 7401 265040           12:33 PM, 26th Oct                     Edward Sia                    Tell them to contact me here with that number           12:34 PM, 26th Oct                   Sohaib                   Hi Edward  ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           12:34 PM, 26th Oct                   Sohaib                   Do you want contacting you via Whatsapp           12:35 PM, 26th Oct                     Edward Sia                    Yes please           12:35 PM, 26th Oct                     Edward Sia                    That is a surprise for my wife           12:36 PM, 26th Oct                   Sohaib                   We are going to inform the courier team to contact you as per your request           12:36 PM, 26th Oct                   Sohaib                   Is there anything else I can help you with?           12:36 PM, 26th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:37 PM, 26th Oct                     Edward Sia                    Thanks           12:37 PM, 26th Oct                     Edward Sia                    Thats all           12:38 PM, 26th Oct                   Sohaib                   Have a wonderful day.           12:38 PM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5053953